Loading...
Searching...
No Matches
xicwidget.h File Reference
`#include <QWidget>`
`#include "pappsomspp/core/xic/xic.h"`
`#include "pappsomspp/core/processing/detection/tracepeak.h"`
`#include "pappsomspp/gui/graphicdevicewidget.h"`
`#include <qcustomplot.h>`

Go to the source code of this file.

## Classes

class | pappso::XicWidget

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::vector< std::pair< XicCstSPtr, TracePeakCstSPtr > > | pappso::XicXicPeakPairList